﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

html {
    /*font-size: 14px;*/
    /*position: relative;*/
    /*min-height: 100%;*/
}

/*@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}*/

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    /*
    background-image: linear-gradient(to bottom right, Gainsboro, Snow);
    background-image: -webkit-linear-gradient(to bottom right, Gainsboro, Snow);
    background-image: -moz-linear-gradient(to bottom right, Gainsboro, Snow);
    background-image: -o-linear-gradient(to bottom right, Gainsboro, Snow);
    
    background-image: url('/image/ilust-medic-fondo.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    */
}

main {
    /* This will make the main element take the remaining space dynamically */
    flex-grow: 1;
}

.footer {
    /*position: absolute;*/
    /*bottom: 0px;*/
    width: 100%;
    line-height: 40px; /*Vertically center the text there */
    background-color: white;
    padding-top: 5px;
    padding-bottom: 5px;
}

.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: #25d366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.whatsapp-icon {
    width: 40px;
    height: 40px;
}